Subject: Re: Pzl 104 wilga template and pixs
From: "Steve Bamford ARC" <[email-masked]>
To: "Ekarakas" <[email-masked]>
Date: Thu, 26 Feb 2004 22:17:12 -0800

Hi Ercan,
Thanks for sending in your PZL 104 Wilga article...it looks very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ekarakas 
  To: [email-masked] 
  Sent: Monday, February 02, 2004 4:24 AM
  Subject: Pzl 104 wilga template and pixs

  Hello Steve,
  I send you an attachment about my model.Hope so you like and publish them.
  Great web-site and Thanx for your effort, keep go on.
  Thanx 
  Ercan KARAKAS